package com.xhly.manageapp.network

import com.xhly.manageapp.bean.log.LogAppStartBean
import com.xhly.manageapp.bean.log.LogdOperateBean
import retrofit2.http.Body
import retrofit2.http.POST

interface LogService {


    /**
     * 设备事件日志-添加
     */
    @POST(UriAdress.LOGDOPERATEADD)
    suspend fun postLogdoperateAdd(@Body logDay: LogdOperateBean)

    /**
     * 设备启动日志-添加
     */
    @POST(UriAdress.LOGAPPSTARTADD)
    suspend fun postLogAppStartAdd(@Body logApp: LogAppStartBean)

    @POST("/appgroup/list_app")
    suspend fun postListApp()

}